XmCreateLabelGadget(3)

NAME
XmCreateLabelGadget — The LabelGadget creation function

SYNOPSIS

#include <Xm/LabelG.h>
Widget XmCreateLabelGadget(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateLabelGadget creates an instance of a LabelGadget widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of LabelGadget and its associated resources, see XmLabelGadget(3).

RETURN

Returns the LabelGadget widget ID.

RELATED

XmLabelGadget(3).